# NGRX ENTITY with Angular 5

Student project is an example of ngrx entity to manage CRUD operations 

## Development server


    git clone
    npm install
    ng serve
    
  Navigate to http://localhost:4200/. The app will automatically reload if you change any of the source files.

